#ifndef _POPUP_H
#define _POPUP_H

#include <X11/Intrinsic.h>
#include <X11/StringDefs.h>

/* Function prototypes */
Widget MessageBox(Widget top, const char*, const char *msg, ...);
void SetPopup(Widget top, Widget wdg);

void Alert(char *msg);
void SetPopupPosition(Widget w, Widget shell);

#endif
